
Redmine - Feature #9279

How to Apply custom queries for issues as default view for this project

2011-09-19 21:20 - Johny Mc

Status: Closed Start date: 2011-09-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

May be necessary option check when creating custom query for issues to apply this query by default for this project!

Related issues:

Is duplicate of Redmine - Feature #7360: Issue custom query: default query pe... Closed 2011-01-18

History

#1 - 2017-01-11 16:48 - Go MAEDA

- Is duplicate of Feature #7360: Issue custom query: default query per instance, project and user added

#2 - 2017-01-11 16:49 - Go MAEDA

- Tracker changed from Defect to Feature

- Status changed from New to Closed

- Resolution set to Duplicate

Not implemented yet but closing as a duplicate of #7360.
